Subject: [IGSMAIL-1414] CODE Analysis Center Questionnaire
From: Markus Rothacher
Date: Wed, 21 Aug 1996 4:04:04 PDT

******************************************************************************
IGS Electronic Mail      Wed Aug 21  4:04:04 PDT 1996      Message Number 1414
******************************************************************************

Author: Markus Rothacher
Subject: CODE Analysis Center Questionnaire

Dear Colleagues,

the Analysis Center Questionnaire of CODE has been updated and sent to the 
IGS CB.
                          With kind regards,
                                                  Markus Rothacher
                                                  CODE Analysis Center

--------------------------------------------------------------------------------
Dr. Markus Rothacher        Phone  : ++41-31-631-8591          
Astronomical Institute      Fax    : ++41-31-631-3869
University of Berne         E-mail : [email-masked] 
Sidlerstrasse 5             AFTP   : ftp ubeclu.unibe.ch (130.92.6.11)
CH-3012 Bern                         cd aiub$ftp after login         
Switzerland                 WWW    : http://ubeclu.unibe.ch/aiub/            

[Mailed From: MARKUS ROTHACHER <[email-masked]>]